Last modified: 2010-07-22 12:01:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22405 - Cannot undo after using toolbar buttons
Cannot undo after using toolbar buttons
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 24493
  Show dependency treegraph
 
Reported: 2010-02-06 10:47 UTC by Liangent
Modified: 2010-07-22 12:01 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Liangent 2010-02-06 10:47:11 UTC
If I used a toolbar button in an edit form, all edits made before (including the edit made by toolbar) cannot be undone (neither Ctrl+Z nor 'Undo' command in the menu).

Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.5) Gecko/20091123 Iceweasel/3.5.5 (like Firefox/3.5.5; Debian-3.5.5-1)
Comment 1 Adam Miller 2010-02-17 00:24:54 UTC
I'm assuming this problem was due to the initial contents not being saved if the first change to the contents was from a toolbar button or dialog, which was fixed today.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links